Le 05/08/2019 à 20:21, Eric Lupinacci a écrit :
Hello,

Ca serait cool d'y penser sans que Francky soit obliger de toujours passer derrière.
Merci pour lui :)

J'avais effectivement mis 3.0 dans la borne inférieure du paquet que j'ai créé pour ce plugin.

Les paquet.xml ça marche pour SPIP 2 ?
On maintient toujours SPIP 2 ?

--
nicod_
----
spip-zone@rezo.net - https://listes.rezo.net/mailman/listinfo/spip-zone

Répondre à